﻿/*RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;

	font: inherit;
	vertical-align: baseline;
	list-style: none;
}

a:link {
	color: inherit;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
	color: inherit;
}
a:active {
	text-decoration: none;
	color: inherit;
}

/*GLOBAL*/
.main{width: 930px; height: auto; margin: 0px auto;}
body{font-size: 12px;  font-family: Calibri, Arial; color:#656464; background: #f1f1f1;  }
br.clearfloat{clear: both;}
.show{ opacity: 1; }

/*FRAMEWORK*/
#top-header{ background: url("../images/top_header.jpg") repeat-x center top; }
#top-header .main{height: 71px;}
#top-header .main h1{ float: left; padding-top: 42px; color: #7c7b7b; font-size: 18px;}
#header .main{  height: 254px; position: relative; background: url("../images/header.jpg") no-repeat center top; }
#header .main #slogan{ position: absolute; right: 0px; top: -38px; }
#header .main h1{ position: absolute; font-size: 19px; color:#252524; text-align: right; top: 55px; right: 29px;}

#main-menu { height: 31px; float: left; padding-top: 3px; padding-bottom: 1px; width: 930px; background: url("../images/main_menu.jpg") repeat-x center top; position: relative; top: -20px; }
#main-menu li{ float: left; z-index: 90; position: relative; background: url("../images/separate.png") no-repeat right top; padding-right: 2px;}
#main-menu li:last-child{background: none;}
#main-menu li span{ display: block;  font-size: 18px; color: #fff; height: 25px; padding-top: 5px; padding-left:21px; padding-right:21px; }
#main-menu li span:hover{ background: #b40006; -webkit-border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; border-top-left-radius: 7px; border-top-right-radius: 7px; }
#main-menu li.active span{ background: #b40006; -webkit-border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; border-top-left-radius: 7px; border-top-right-radius: 7px; }

.show{ display: block!important; }
.hiden{ display: none!important; }

#content { padding-bottom: 39px; }
#content .main{ position: relative;}
.text-box{ width: 374px; min-height: 370px; margin-right: 17px; background: #e9e9e9 url("../images/text_box.png") no-repeat center bottom; float: left; color: #353434;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.text-box .title{ padding: 21px 16px 0px 16px; font-size: 20px;  text-transform: uppercase;}
.text-box .title .one{ font-size: 16px; }
.text-box .title .two{  font-size: 20px; }
.text-box .title .three{ font-size: 26px; }
.text-box .text{ padding: 23px 16px; font-size: 16px; font-family: calibri;}
.text-box .offer-text{ height: 255px; padding: 23px 16px; font-size: 15px; line-height: 22px; }
.text-box .offer-text img{ height: 15px; }
#slider{ width: 529px; height: 370px; overflow: hidden;}

#short-offer { width: 100%; background: #c9c9c9; }
#short-offer .main{ height: 159px; background: url("../images/short_offer.jpg") no-repeat center top; }
#short-offer .main .offer{ font-size: 16px; color: #252524; padding-right: 5px; width: 800px; text-align: right; float: right; margin-top: 37px;}

#footer{ width: 100%; background: url("../images/footer_bg.jpg") repeat-x center top; }
#footer .main{ height: 115px; background: url("../images/footer.jpg") no-repeat center top; position: relative; }
#footer .main #infobox{ width: 575px; height: 50px; padding-left: 20px; padding-right: 20px; background: #ee3b1d; padding-top: 4px; font-family: arial; font-size: 17px; color:#fff; position: absolute; top:-33px; left: 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#footer .main #infobox table{ text-shadow: 1px 1px #000;  width: 575px; height: 50px; }
#footer .main #infobox table .left{ text-align: left; }
#footer .main #infobox table .middle{ text-align: center; }
#footer .main #infobox table .right{text-align: right; }
#footer .main h1 { color: #fff; font-size: 18px; position: absolute; right:20px; top:73px;}
#footer .main h2 { padding-top: 73px; font-size: 18px; color: #fff;}

/*OFFER GALLERY*/
#offer-gallery { width: 539px; min-height: 370px; float: left; color: #353434; }
#offer-gallery li{ float: left; width: 170px; height: 117px; margin-left: 4px; margin-right: 4px; margin-bottom: 8px; }
#offer-gallery li img{ width: 170px; height: 117px; }


/*FORMULARZ KONTAKTOWY*/
.kontakt-info{ text-align: left; padding-left: 20px; font-size: 17px;  border-bottom: 1px solid #DDDDDD; padding-top: 0px; padding-bottom: 15px; margin-bottom: 10px; color: #4C4C4C; }
.kontakt-box { width: 284px; min-height: 260px; margin-right: 17px; background: #e9e9e9; float: left; color: #353434;}
.kontakt-box .title{ padding: 21px 16px 0px 16px; font-size: 20px; }
.kontakt-box .text{ padding: 23px 16px; font-size: 16px; }
#formularz { float: right; width: 629px; }
.fomularz-title{ font-size: 20px; color: #353434; margin-top: 20px; margin-bottom: 10px;}
#kontakt-left{ float: left; margin-right: 14px; }
#kontakt-right{ float: right; width: 319px; }
.formularz-kontaktowy label{ display: block; font: 16px Calibri; color: #3b3a3a;  margin-top: 10px;}
.formularz-kontaktowy input{  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font: 14px Calibri; color: #161616; width: 283px; height: 21px; margin-bottom: 8px; padding-left: 10px; background:url("../images/input_bg.jpg") repeat-x center top; border: 1px solid #c3c3c3; }
.formularz-kontaktowy textarea{  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font: 14px Calibri; color: #161616; width: 307px; height: 145px; padding-left: 10px; padding-top: 5px; background:url("../images/input_bg.jpg") repeat-x center top; border: 1px solid #c3c3c3;}
.formularz-kontaktowy #button-label { cursor: pointer; border: none; width: 145px; text-align: center; height: 35px; font-size: 17px; color: #fff; padding: 9px 0px 0px 20px; margin: 10px 0px 0px 0px; display: block; float: right; background: url("../images/oblicz_trase.png") no-repeat center top; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.formularz-kontaktowy #button { display: none; }
#mapa{ position: relative; border: 2px solid #b7b7b7; margin-top: 20px;}
.show-map{ font-size: 16px; padding-top: 5px; }
.required{ color: #EE3B1D; }


/*LEGEND*/
#legend{ min-height: 350px; background: #e9e9e9; margin-top: 20px; }
#legend .title { position: relative; text-align: center; color: #fff; font-size: 19px; padding-top: 6px; height: 25px; background: #ed4e33;}
#legend .title span { display: block; width:930px; height: 10px; position: absolute; bottom: -5px;  background: url("../images/legend.png") no-repeat center top;}
#legend table {  margin: 0px auto; border-collapse:collapse; }
#legend .sub-title{  margin-top: 25px; text-align: center;  font-size: 16px; font-weight: bold; margin-bottom: 25px; }
#legend ul.kolory{ width: 662px; margin: 0px auto; }
#legend ul.kolory li{ float: left; height: 15px; line-height: 15px; margin-left:18px;  margin-right:18px; }
#legend ul.kolory li img{ float: left;}
#legend ul.kolory li span{ display: block; padding-left: 4px; float: right; height: 15px; line-height: 15px; font-size: 15px;  }

#legend ul.rodzaje{ width: 894px; float: left; margin-left: 18px; margin-bottom: 18px; }
#legend ul.rodzaje li{width: 872px; min-height: 30px; margin-bottom: 7px; padding-top: 16px; padding-bottom: 20px; padding-left: 11px; padding-right: 11px; background: #dddcdc url("../images/legend_separate.png") no-repeat center bottom; }
#legend ul.rodzaje li img{display: block; float: left; }
#legend ul.rodzaje li span{display: block; float: right; width: 820px; font-size: 14px;  }


/*LANGUAGE*/
#language{ float: left; margin-left: 200px;}
#language h2{ float: left; margin-top: 12px; font-size: 13px; }
#language ul{ float: right; width: 98px; height: 23px; margin-top: 40px;}
#language ul li{ float: left; margin-left: 5px; margin-right: 5px; margin-top: 6px;}


/*NEXT PREV OFFER*/
.offer-nav{  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-align: center; font-size: 16px;  color: #484646; height: 24px; line-height: 24px; width: 100%; background: #dedcdc;   }
.next-offer{   -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; display: block; float: right; height: 24px; padding-right: 27px; margin-bottom: 10px; padding-left: 10px; border-left: 3px solid #e75231; color: #484646; font-size: 16px; line-height: 24px; background: #dedcdc url("../images/next_offer.png") no-repeat right center;}
.next-offer:hover{ background: #C9C9C9 url("../images/next_offer.png") no-repeat right center;  -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.prev-offer{  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; display: block; float: left; height: 24px; padding-left: 27px; margin-bottom: 10px; padding-right: 10px; border-right: 3px solid #e75231; color: #484646; font-size: 16px; line-height: 24px; background: #dedcdc url("../images/prev_offer.png") no-repeat left center;}
.prev-offer:hover{  background: #C9C9C9 url("../images/prev_offer.png") no-repeat left center;  -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

/*OFERTA*/
.offer-box { float: right; width: 454px; min-height: 400px; }
.first-box { float: left!important; }
.offer-box h1{ width: 400px; height: 32px; margin-bottom: 18px; padding-left: 16px; padding-top: 7px; background: url("../images/offer_title.jpg") no-repeat center top; color: #2d2a2a; font-size: 22px;}
.offer-box ul{  }
.offer-box ul li{ float: left;  margin-left: 2px; margin-right: 2px; margin-bottom: 10px;}
.offer-box ul li span{ display: block; color: #282727; font-size: 14px; padding-left: 10px; height: 23px; background: #e4e4e4 url("../images/offer_desc.jpg") no-repeat center bottom; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

/*GALERIA*/
.galeria-title{  width: 400px; height: 32px; margin-bottom: 18px; padding-left: 16px; padding-top: 7px; background: url("../images/offer_title.jpg") no-repeat center top; color: #2d2a2a; font-size: 22px; }
ul.galeria{ float: left; margin-left: 1px; }
ul.galeria li{float: left; width:228px; height:172px; margin: 2px;}
ul.galeria li img{width: 224px; height: 168px; border: 2px solid #c5c7c7;}

.pobierz-oferte{ width: 166px; height: 34px; font-size: 18px; color: #fff; padding-top: 24px; padding-left: 22px; display: block; position: absolute; top:-25px; right: 0px; z-index: 10; background: url("../images/pobierz_oferte.png") no-repeat center top; }
.oferta-short{ font-size: 16px; }
.wyznacz-trase{ width: 141px; height: 35px; font-size: 18px; color: #fff; padding-top: 9px; padding-left: 32px; display: block; position: absolute; bottom: -13px; right: -7px; background: url("../images/oblicz_trase.png") no-repeat center top; }
#news-bar .main{ height: 42px; padding-top: 14px; text-align: center; font-size: 18px; color: #b12808; background: url("../images/news_bar.jpg") no-repeat center top; }
.full-content{ font-size: 14px; text-align: justify; min-height: 370px; width: 900px; padding: 15px; background: #e9e9e9 url("../images/text_box.png") no-repeat center bottom; color: #353434;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#mapa-photo{ margin-top: 20px; }
#mapa-photo img{  border: 2px solid #B7B7B7; }
.back-link{ display: block; position: absolute; font-size: 17px; padding-top: 7px; text-align: center; color: #fff; left:230px; bottom: 0px; width: 146px; height: 39px; background: url("../images/back.png") no-repeat center top; }

.offert-list{ float: left; }
.offert-list li{ float: left; padding-bottom: 18px; margin-right: 9px; background: url("../images/offer_shadow.png") no-repeat center bottom; }
.offert-list li a img{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.offert-list li:last-child{margin-right: 0px; }

/*COOKIE ACCEPT*/
#cookieinfo{ position: relative; top: 0px; height: 30px; z-index: 9; text-align: center; background: #fff;}
#cookieinfo p{ padding-bottom: 5px;}
#cookieinfo #continuebutton{ display: block; cursor: pointer;  width: 60px; padding: 3px 0px;  margin: 0px auto;  background: #ee3b1d; color: #fff;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
/*COOKIE ACCEPT: END*/

.form-status{ margin-top: 10px; min-height: 20px; font-size: 18px; line-height: 20px; text-align: center; margin-bottom: 20px; }
.form-status span.error{ padding: 10px; background: red; display: block; color: #fff;  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.form-status span.accept{ padding: 10px; background: #aee893; display: block; color: #443d3d; border-radius: 5px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; }
